<!DOCTYPE html>
<html>
    <head>
        <title>make it stick - Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="main.html">Back to list</a>
                <a href="create.html">Create a review</a>
            </nav>
        </header>
        <main>
            <div class="detail-page-book-review">
                <img class="book-cover" src="https://mks.io/make-it-stick.jpg">
                <h1>make it stick</h1>
                <div class="book-rating">4 stars</div>
                <div class="book-authors">By Peter C. Borwn, Henry L. Roediger II, Mark A. McDaniel</div>
                <h2>Summary</h2>
                <p>
                    This is a book about learning and how to best commit information to your long term memory.
                </p>
                <h2>My review</h2>
                <p>
                    I actually haven't read this book before. But a friend recommended it to me and said it was quite good. I really trust my friend, so I thought I'd put it on this list. I guess this isn't really MY book review then... whoops, let me get back to you after I read this book.
                </p>
            </div>
        </main>
        <footer>
            <div>Copyright 2022 by Emily</div>
            <p>
                This is my site that contains all of my book reviews 
                that you can read to see if you'd like that book
            </p>
        </footer>
    </body>
</html>